.u-section-1 .u-sheet-1 {
  min-height: 952px;
}

.u-section-1 .u-image-1 {
  width: 995px;
  height: 550px;
  margin: 60px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 834px;
  margin: 40px auto 0;
}

.u-section-1 .u-text-2 {
  width: 834px;
  margin: 30px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 520px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 398px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 299px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 188px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 772px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  margin: 42px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 504px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-1 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: -20px 0 0 41px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-2 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: -20px 0 0 41px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-3 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: -20px 0 0 41px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-4 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: -20px 0 0 41px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-5 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: -20px 0 0 41px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-6 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: -20px 0 0 41px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 109px;
    margin-right: 109px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 416px;
    grid-gap: 0px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -26px;
    margin-left: 60px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -26px;
    margin-left: 60px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -26px;
    margin-left: 60px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -26px;
    margin-left: 60px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -26px;
    margin-left: 60px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -26px;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 56px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 56px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 56px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 56px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 56px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }
} .u-section-3 {
  min-height: 645px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 645px;
  background-image: url("images/photo-1541612048636-31b38fd23ec4.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 323px;
  background-image: url("images/photo-1574012437553-8fda4179ae82.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 322px;
  background-image: url("images/photo-1615791080424-2b1862bebf79.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 645px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 532px;
  }

  .u-section-3 .u-image-2 {
    min-height: 266px;
  }

  .u-section-3 .u-image-3 {
    min-height: 266px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 532px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    min-height: 611px;
  }

  .u-section-3 .u-image-2 {
    min-height: 306px;
  }

  .u-section-3 .u-image-3 {
    min-height: 306px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 917px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 459px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 459px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 577px;
  }

  .u-section-3 .u-image-2 {
    min-height: 289px;
  }

  .u-section-3 .u-image-3 {
    min-height: 289px;
  }
} .u-section-4 {
  min-height: 751px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 423px;
  margin-top: 47px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 17px;
}

.u-section-4 .u-back-image-1 {
  width: 423px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 17px;
}

.u-section-4 .u-back-image-2 {
  width: 423px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 17px;
}

.u-section-4 .u-back-image-3 {
  width: 423px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 17px;
}

.u-section-4 .u-back-image-4 {
  width: 423px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 675px;
  }

  .u-section-4 .u-gallery-1 {
    height: 345px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1153px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1108px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2204px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-gallery-1 {
    height: 3403px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1508px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2162px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1203px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  width: 865px;
  grid-template-rows: repeat(3, auto);
  margin: 50px auto 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 970px;
  --gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 217px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 14px auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 217px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-4 {
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-5 {
  margin: 14px auto 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  height: 217px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-7 {
  margin: 14px auto 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 217px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-8 {
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-9 {
  margin: 14px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 384px;
  }

  .u-section-5 .u-image-2 {
    height: 384px;
  }

  .u-section-5 .u-image-3 {
    height: 384px;
  }

  .u-section-5 .u-image-4 {
    height: 384px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 303px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 303px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 303px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 303px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    height: 186px;
  }

  .u-section-5 .u-image-2 {
    height: 186px;
  }

  .u-section-5 .u-image-3 {
    height: 186px;
  }

  .u-section-5 .u-image-4 {
    height: 186px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 690px;
}

.u-section-6 .u-text-1 {
  width: 714px;
  margin: 60px auto 0;
}

.u-section-6 .u-list-1 {
  width: 714px;
  margin: 77px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 409px;
  grid-auto-columns: 100%;
  --gap: 30px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 20px 30px 0;
}

.u-section-6 .u-group-1 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 632px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  margin: -79px 0 0 121px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 20px 30px 0;
}

.u-section-6 .u-group-2 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 632px 0 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  margin: -79px 0 0 121px;
}

.u-section-6 .u-container-layout-5 {
  padding: 0 20px 30px 0;
}

.u-section-6 .u-group-3 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 632px 0 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  margin: -79px 0 0 121px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-6 .u-group-1 {
    margin-right: 615px;
    height: auto;
  }

  .u-section-6 .u-group-2 {
    margin-right: 615px;
    height: auto;
  }

  .u-section-6 .u-group-3 {
    margin-right: 615px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 114px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: 114px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-left: 114px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-group-1 {
    margin-right: 451px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-3 {
    margin-left: 117px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-6 .u-group-2 {
    margin-right: 451px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-5 {
    margin-left: 117px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-6 .u-group-3 {
    margin-right: 451px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-7 {
    margin-left: 117px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-group-1 {
    margin-right: 251px;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-group-2 {
    margin-right: 251px;
  }

  .u-section-6 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-group-3 {
    margin-right: 251px;
  }

  .u-section-6 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 694px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 375px;
  --gap: 10px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-3 {
  margin: 30px auto 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-4 {
  margin: 30px auto 0 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-5 {
  margin: 30px auto 0 0;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-gap: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 301px;
  }

  .u-section-7 .u-image-2 {
    height: 301px;
  }

  .u-section-7 .u-image-3 {
    height: 301px;
  }

  .u-section-7 .u-image-4 {
    height: 301px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-image-1 {
    height: 485px;
  }

  .u-section-7 .u-image-2 {
    height: 485px;
  }

  .u-section-7 .u-image-3 {
    height: 485px;
  }

  .u-section-7 .u-image-4 {
    height: 485px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 382px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 382px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 382px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    height: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 17px;
  }

  .u-section-7 .u-image-1 {
    height: 235px;
  }

  .u-section-7 .u-image-2 {
    height: 235px;
  }

  .u-section-7 .u-image-3 {
    height: 235px;
  }

  .u-section-7 .u-image-4 {
    height: 235px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 556px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px 0;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 426px;
  --gap: 10px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-8 .u-text-3 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-8 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-8 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-8 .u-text-9 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 351px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 807px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 676px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 969px;
  margin: 60px auto;
}

.u-section-9 .u-image-1 {
  background-image: url("images/photo-1622214366189-72b19cc61597.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 556px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.u-section-9 .u-container-layout-3 {
  padding: 20px;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px;
}

.u-section-9 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-9 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-9 .u-container-layout-5 {
  padding: 20px;
}

.u-section-9 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-9 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-9 .u-container-layout-6 {
  padding: 20px;
}

.u-section-9 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-9 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-9 .u-image-1 {
    min-height: 539px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-9 .u-image-1 {
    min-height: 413px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-9 .u-image-1 {
    min-height: 620px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-9 .u-image-1 {
    min-height: 390px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-9 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-9 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-9 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-9 .u-text-8 {
    font-size: 3rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 790px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-image-1 {
  min-height: 453px;
  background-image: url("images/photo-1548092304-e0205cb0031b.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-2 {
  min-height: 227px;
  background-image: url("images/photo-1679231926687-6bc6279e1e5b.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-image-3 {
  min-height: 227px;
  background-image: url("images/photo-1630247007620-03f1ab2ae5b2.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-image-4 {
  min-height: 453px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1582647161018-bbf9819c30b2.jpeg');
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-2 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-10 .u-image-1 {
    min-height: 374px;
  }

  .u-section-10 .u-image-2 {
    min-height: 187px;
  }

  .u-section-10 .u-image-3 {
    min-height: 187px;
  }

  .u-section-10 .u-image-4 {
    min-height: 374px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1828px;
  }

  .u-section-10 .u-image-1 {
    min-height: 573px;
  }

  .u-section-10 .u-image-2 {
    min-height: 286px;
  }

  .u-section-10 .u-image-3 {
    min-height: 286px;
  }

  .u-section-10 .u-image-4 {
    min-height: 573px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1400px;
  }

  .u-section-10 .u-image-1 {
    min-height: 430px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 215px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    min-height: 215px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-4 {
    min-height: 430px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-10 .u-image-1 {
    min-height: 271px;
  }

  .u-section-10 .u-image-2 {
    min-height: 135px;
  }

  .u-section-10 .u-image-3 {
    min-height: 135px;
  }

  .u-section-10 .u-image-4 {
    min-height: 271px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 594px;
}

.u-section-11 .u-text-1 {
  font-weight: 400;
  letter-spacing: normal;
  text-transform: none;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-11 .u-accordion-1 {
  margin: 50px 0 60px auto;
}

.u-section-11 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-11 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-11 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-11 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-11 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-11 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-11 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-11 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-11 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-11 .u-accordion-link-4 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-11 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-11 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-11 .u-accordion-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-accordion-1 {
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 640px;
}

.u-section-12 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-12 .u-image-1 {
  min-height: 500px;
  background-image: url("images/photo-1602719092282-f027126b6b74.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  margin: 0;
}

.u-section-12 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  border-style: solid;
  width: 162px;
  height: 46px;
  margin: 20px auto 0 0;
}

.u-section-12 .u-image-2 {
  min-height: 250px;
  background-image: url("images/photo-1567031706737-39a8269dca19.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px;
}

.u-section-12 .u-image-3 {
  min-height: 250px;
  background-image: url("images/photo-1541435469116-8ce8ccc4ff85.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-1 {
    min-height: 412px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-image-2 {
    min-height: 206px;
  }

  .u-section-12 .u-image-3 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1243px;
  }

  .u-section-12 .u-image-1 {
    min-height: 473px;
  }

  .u-section-12 .u-image-2 {
    min-height: 473px;
  }

  .u-section-12 .u-image-3 {
    min-height: 473px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1244px;
  }

  .u-section-12 .u-image-1 {
    min-height: 710px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-2 {
    min-height: 355px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-3 {
    min-height: 355px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-12 .u-image-1 {
    min-height: 447px;
  }

  .u-section-12 .u-image-2 {
    min-height: 224px;
  }

  .u-section-12 .u-image-3 {
    min-height: 224px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 757px;
}

.u-section-13 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-13 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 70px;
  margin-bottom: 0;
}

.u-section-13 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 410px;
  --gap: 10px;
}

.u-section-13 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-13 .u-image-1 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-13 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-13 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-13 .u-image-2 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-13 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-13 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-13 .u-image-3 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-13 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-13 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-13 .u-image-4 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-text-8 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-13 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-13 .u-text-10 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-13 .u-repeater-1 {
    min-height: 338px;
    grid-gap: 10px;
  }

  .u-section-13 .u-image-1 {
    height: 208px;
  }

  .u-section-13 .u-image-2 {
    height: 208px;
  }

  .u-section-13 .u-image-3 {
    height: 208px;
  }

  .u-section-13 .u-image-4 {
    height: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1036px;
  }

  .u-section-13 .u-image-1 {
    height: 357px;
  }

  .u-section-13 .u-image-2 {
    height: 357px;
  }

  .u-section-13 .u-image-3 {
    height: 357px;
  }

  .u-section-13 .u-image-4 {
    height: 357px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-1 {
    height: 619px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-2 {
    height: 619px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-3 {
    height: 619px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-4 {
    height: 619px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-13 .u-image-1 {
    height: 381px;
  }

  .u-section-13 .u-image-2 {
    height: 381px;
  }

  .u-section-13 .u-image-3 {
    height: 381px;
  }

  .u-section-13 .u-image-4 {
    height: 381px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 747px;
}

.u-section-14 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-14 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 62px 0 60px;
}

.u-section-14 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 444px;
  --gap: 0px;
}

.u-section-14 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-1 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-2 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-3 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-4 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-5 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-6 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-6 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-7 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-7 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-8 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-8 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    margin-left: 338px;
    margin-right: 338px;
  }

  .u-section-14 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 366px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    margin-left: 259px;
    margin-right: 259px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1121px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 1055px;
}

.u-section-15 .u-icon-1 {
  height: 105px;
  width: 105px;
  background-image: none;
  margin: 60px 518px 0;
  padding: 20px;
}

.u-section-15 .u-text-1 {
  width: 732px;
  margin: 26px auto 0;
}

.u-section-15 .u-text-2 {
  width: 732px;
  margin: 30px auto 0;
}

.u-section-15 .u-form-1 {
  height: 482px;
  background-image: none;
  width: 732px;
  margin: 43px auto 0;
}

.u-section-15 .u-label-1 {
  font-weight: 700;
}

.u-section-15 .u-label-2 {
  font-weight: 700;
}

.u-section-15 .u-label-3 {
  font-weight: 700;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

.u-section-15 .u-social-icons-1 {
  white-space: nowrap;
  height: 36px;
  min-height: 16px;
  width: 263px;
  min-width: 124px;
  margin: 43px auto 60px;
}

.u-section-15 .u-icon-2 {
  height: 100%;
  padding: 20px;
}

.u-section-15 .u-icon-3 {
  height: 100%;
  padding: 20px;
}

.u-section-15 .u-icon-4 {
  height: 100%;
  padding: 20px;
}

.u-section-15 .u-icon-5 {
  height: 100%;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-icon-1 {
    margin-left: 427px;
    margin-right: 427px;
  }

  .u-section-15 .u-form-1 {
    --radius: 30px;
  }

  .u-section-15 .u-btn-1 {
    --radius: 30px;
  }

  .u-section-15 .u-social-icons-1 {
    width: 204px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-icon-1 {
    margin-left: 327px;
    margin-right: 327px;
  }

  .u-section-15 .u-text-1 {
    width: 720px;
  }

  .u-section-15 .u-text-2 {
    width: 720px;
  }

  .u-section-15 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-icon-1 {
    margin-left: 245px;
    margin-right: 245px;
  }

  .u-section-15 .u-text-1 {
    width: 540px;
  }

  .u-section-15 .u-text-2 {
    width: 540px;
  }

  .u-section-15 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-icon-1 {
    margin-left: 154px;
    margin-right: 154px;
  }

  .u-section-15 .u-text-1 {
    width: 340px;
  }

  .u-section-15 .u-text-2 {
    width: 340px;
  }

  .u-section-15 .u-form-1 {
    width: 340px;
  }
} .u-section-16 {
  min-height: 500px;
}